@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Italic.woff2') format('woff2'),
    url('/fonts/Poppins-Italic.woff') format('woff'),
    url('/fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraLight.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraLight.woff') format('woff'),
    url('/fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Bold.woff2') format('woff2'),
    url('/fonts/Poppins-Bold.woff') format('woff'),
    url('/fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-BoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-BoldItalic.woff') format('woff'),
    url('/fonts/Poppins-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Black.woff2') format('woff2'),
    url('/fonts/Poppins-Black.woff') format('woff'),
    url('/fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraLightItalic.woff') format('woff'),
    url('/fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraBold.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraBold.woff') format('woff'),
    url('/fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-MediumItalic.woff2') format('woff2'),
    url('/fonts/Poppins-MediumItalic.woff') format('woff'),
    url('/fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Light.woff2') format('woff2'),
    url('/fonts/Poppins-Light.woff') format('woff'),
    url('/fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('/fonts/Poppins-SemiBold.woff') format('woff'),
    url('/fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Regular.woff2') format('woff2'),
    url('/fonts/Poppins-Regular.woff') format('woff'),
    url('/fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-BlackItalic.woff2') format('woff2'),
    url('/fonts/Poppins-BlackItalic.woff') format('woff'),
    url('/fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-LightItalic.woff2') format('woff2'),
    url('/fonts/Poppins-LightItalic.woff') format('woff'),
    url('/fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Medium.woff2') format('woff2'),
    url('/fonts/Poppins-Medium.woff') format('woff'),
    url('/fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Thin.woff2') format('woff2'),
    url('/fonts/Poppins-Thin.woff') format('woff'),
    url('/fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-SemiBoldItalic.woff') format('woff'),
    url('/fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ThinItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ThinItalic.woff') format('woff'),
    url('/fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

h1, h2, h2 a:link, h2 a:visited {
  font-family: 'Poppins' !important;
  text-transform: uppercase;
  font-size: 50px !important;
  font-weight: 300;
}

h3 {
  font-family: 'Poppins' !important;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 300;
  width: fit-content;
}

h4 {
  font-family: 'Poppins' !important;
  color: #ffffff;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Poppins' !important;
}

body, .btn, .button, button {
  font-family: 'Poppins' !important;
}

.videodesktop {
  display: block;
}

.videomobile {
  display: none;
}

.mobilemenu {
  display: inline-flex;
}

/*-------------------GDPR-----------------*/
.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*----------------container header---------*/
#container_header-sticky-wrapper {
  position: absolute;
}

.outside_header {
  overflow: hidden;
}

.container_header {
  padding-top: 0px;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0);
}

.scrolled .container_header {
  padding-top: 0px;
}

.scrolled .is-sticky #container_header {
  background-color: rgba(255, 255, 255, 1) !important;
}

.container_header:after {
  height: 0px;
  display: none;
}

#header_main {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
  min-height: 100px;
}

/*-------------Logo---------------*/
#logo.logo {
  padding: 0px;
  width: 800px;
  position: relative;
}

#logo.logo img {
  width: 500px;
  position: relative;
  z-index: 1;
  overflow: visible;
  display: block;
}

#logo.logo:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: inherit;
  bottom: 0;
  top: 0;
  clip-path: polygon(100% 0, 0 0, 0 60%);
  background-color: #0061a8;
  z-index: 1;
}

.is-sticky #logo.logo img {
  width: 300px;
  position: relative;
  z-index: 1;
  overflow: visible;
  display: block;
}

.is-sticky #logo.logo {
  padding: 0px;
  width: 500px;
  position: relative;
}

.is-sticky #logo.logo:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: inherit;
  bottom: 0;
  top: 0;
  clip-path: polygon(100% 0, 0 0, 0 60%);
  background-color: #0061a8;
  z-index: 1;
}

/*-----------------Kontakt oben -------------*/
.kontaktoben .custom {
  display: flex;
  flex-direction: row;
}

.kontaktoben .custom div.group {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
}

.kontaktoben .custom .group .group-column {
  display: flex;
  flex-direction: column;
}

.kontaktoben .custom div.group .group-column span:first-child {
  font-size: 15px;
  line-height: 15px
}

.kontaktoben .custom div.group .group-column span {
  font-size: 25px;
  line-height: 25px
}

i.fa {
  color: #000000;
  font-size: 30px;
}

i.fa:first-child {
  padding-right: 10px;
}

.kontaktoben .group-column a {
  color: #000000;
  text-decoration: none;
}

/*------------vertical menue-------------*/
.mobilemenu .sm-parent .menu-icon-cont {
  margin-top: 20px;
}

.sm-overlay-111 #off-menu_111 {
  max-width: 800px !important;
  border: 1px solid rgba(1, 95, 168, 1);
  background: rgba(255, 255, 255, 0.5) !important;
}

/*-------------------Showcase--------------*/
.showcaseoverlay {
  position: absolute;
  bottom: 0;
  left: 100px;
  z-index: 1;
}

.showcaseoverlay .custom img {
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.7);
}

.showcaseoverlay button {
  padding: 10px 20px;
  border-radius: 10px;
  transform: translate(100px, -50px);
}

.showcase-1a .uk-scope .uk-slideshow .uk-overlay.uk-position-right.uk-overlay-primary {
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  min-height: 200px;
  top: 50%;
  bottom: 50%;
  color: #293133;
  font-size: 40px;
  line-height: 50px;
  border-radius: 10px;
}

.showcase-1a video {
  margin-bottom: -15px;
}

/*---------------------top 1----------------*/
#container_top1_modules .block_holder {
  padding-top: 80px;
  padding-bottom: 80px;
}

#container_top1_modules {
  color: #ffffff;
  font-size: 30px;
  font-weight: 300;
  margin-top: 50px;
  margin-bottom: 50px;
}

#container_top1_modules .mod-custom.custom {
  padding-left: 20px;
  padding-right: 20px;
}

#container_top1_modules .top-1a img {
  border: 2px solid #ffffff;
  border-radius: 70px;
}

#container_top1_modules .top-1a {
  padding-right: 30px;
}

#container_top1_modules button {
  padding: 25px 40px;
  border-radius: 10px;
}

#container_top1_modules h1 {
  position: relative;
  color: rgba(128, 202, 206, 1);
  max-width: 550px;
}

#container_top1_modules .moduletable {
  position: relative;
  padding: 30px;
}

/*---------------------top 2----------------*/
#container_top2_modules .block_holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

#container_top2_modules {
  position: relative;
  color: #ffffff;
  font-size: 30px;
}

#container_top2_modules .custom>div {
  font-weight: bold;
  font-size: 40px;
}

#container_top2_modules .custom {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
}

#container_top2_modules button {
  background-color: #ffffff;
  color: #293133;
  line-height: 45px;
  padding: 25px 40px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px #293133;
}

#container_top2_modules button:hover {
  transform: scale(1.1);
}

/*---------------Top 3--------------------*/
#container_top3_modules .block_holder {
  padding-top: 80px;
  padding-bottom: 80px;
}

#container_top3_modules h3 {
  position: relative;
  color: rgba(128, 202, 206, 1);
}

#container_top3_modules h3:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: -5px;
  background-color: rgba(128, 202, 206, 1);
  width: 80%;
  height: 2px;
}

/*---------------Maincontent--------------*/
#container_main .wrapper960.mainwrapper {
  width: 100%;
}

#main h1 {
  position: relative;
  color: #015FA8;
  font-weight: bold;
  text-align: center;
}

.uk-lightbox.uk-overflow-hidden.uk-lightbox-panel.uk-open {
  z-index: 10110;
}

/*----------------Uk Scope Leistungen----------*/
.uk-scope .leistungen h3 {
  text-transform: uppercase;
  font-weight: bold;
}

/*------------j51 Imagehover leistungen ------------*/
.j51imagehover h3.j51imagehover_title {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

/*--------Formular CF1----------------*/
#cf_1.convertforms .cf-content-wrap, #cf_1.convertforms .cf-form-wrap {
  padding: 0px;
}

#cf_1 .cf-control-group[data-key="2"] {
  transform: translate(-20px, 40px);
}

#cf_1.convertforms .cf-btn:hover {
  opacity: 1;
}

/*-------------------Bottom3-----------------*/
#container_bottom3_modules button {
  padding: 10px 20px;
  box-shadow: 5px 3px 6px #00000029;
  border-radius: 5px;
  font-family: 'Poppins' !important;
  font-size: 23px;
  text-transform: uppercase;
}

#container_bottom3_modules button.cf-btn {
  font-family: 'Poppins' !important;
  font-size: 23px;
  text-transform: uppercase;
}

#container_bottom3_modules h2 {
  padding-top: 20px;
  font-size: 30px;
}

#container_bottom3_modules h3 {
  color: #015FA8;
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
}

#wrapper_bottom-3.block_holder_margin {
  flex-wrap: nowrap;
}

#container_bottom3_modules .bottom-3a {
  margin-right: 10px;
}

#container_bottom3_modules .bottom-3b {
  margin-left: 10px;
}

#container_bottom3_modules .bottom-3a .moduletable, #container_bottom3_modules .bottom-3b .moduletable {
  background-image: url('/images/background.jpg');
  background-position: center;
  background-size: cover;
  height: 100%;
  padding: 10px;
  border-radius: 10px;
}

#container_bottom3_modules .bottom-3b .custom {
  color: #ffffff;
  padding: 10px;
}

#container_bottom3_modules .moduletable h2 {
  color: #ffffff;
}

#container_bottom3_modules a {
  color: #ffffff;
  text-decoration: none;
}

#container_bottom3_modules h1 {
  color: #ffffff;
}

/*
#bottom3_modules .contentinline {
  width: 100%;
  color: #ffffff;
}

#bottom3_modules .contentinline {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  line-height: normal;
  font-weight: 300;
}

#bottom3_modules.block_holder {
  padding: 50px 0px;
}

#bottom3_modules .contentinline .contentleft {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: left;
  width: 30%;
  margin-top: 50px;
  font-size: 25px;
}

#bottom3_modules .contentinline .contentright {
  max-width: 70%
}

.kontaktlayerrow {
  display: inline-flex;
  align-items: center;
  padding-bottom: 5px;
}

.kontaktlayerrow div:last-child {
  padding-left: 30px;
}

.kontaktlayerrow .mapicon {
  min-width: 50px;
}

/*------------------Base2-----------*/
#container_base1_modules, #container_base2_modules, #footer-1, #footer-2 {
  color: #ffffff;
  --text-main: #ffffff;
}

#container_base2_modules {
  padding: 0px 0px;
  margin-top: 50px;
}

#container_base2_modules .custom {
  padding-top: 50px;
}

#container_base2_modules .base-2a {
  padding-left: 40px;
}

#container_base2_modules:before {
  content: '';
  background-color: #ffffff;
  margin-top: -2px;
  display: block;
  width: 100%;
  height: 60px;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}

#container_base2_modules h2 {
  color: #ffffff;
  font-size: 30px !important;
}

#container_base2_modules a {
  color: #ffffff;
  text-decoration: none;
}

#base2_modules {
  position: relative;
}

#base2_modules strong {
  font-weight: 600;
}

/*
#base2_modules:before {
  content: '';
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 500px;
  height: 200px;
  background-image: url('/images/logo/Gietl_Guenther_Logo.svg');
  background-repeat: no-repeat;
  background-size: contain;
}*/
#wrapper_base-2.block_holder_margin {
  align-items: center;
}

.base-2b .custom {
  display: flex;
  flex-direction: column;
}

.base-2c .custom img {
  width: 200px;
}

/*--------------------Footer Menu---------------*/
#container_footer {
  padding-left: 40px;
}

.footermenu ul li a {
  color: #ffffff;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  content: " | ";
  margin-left: 10px;
  font-weight: bold;
  font-size: 15px;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

.container_footer .wrapper960 {
  padding: 0px;
  justify-content: flex-start;
}

/*---------------Mobile Footer--------------*/
.mobilefooter {
  display: none;
  text-align: center;
  width: 100%;
  bottom: 0px;
  position: fixed;
  color: #ffffff;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 12px;
}

.mobilefooter p {
  margin-bottom: 0px;
}

.mobilefooter .custom {
  display: flex;
  justify-content: space-between;
}

.mobilefooter .custom div {
  margin-left: 2px;
  margin-right: 2px;
  background-color: #015fa8;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.mobilefooter .custom .fa {
  color: #ffffff;
}

.mobilefooter .custom a {
  color: #ffffff;
  text-decoration: none;
}

@media only screen and (max-width: 1700px) {
  .hornav ul.menu>li>a, .hornav ul.menu>li>span {
    font-size: 20px;
    padding: 10px 15px;
  }

  #logo.logo img {
    width: 300px;
  }

  #logo.logo {
    width: 500px;
  }
}

@media only screen and (max-width: 1460px) {
  .hornav ul.menu>li>a, .hornav ul.menu>li>span {
    padding: 10px 10px;
  }

  .logo {
    padding: 0px;
  }
}

@media only screen and (max-width: 1350px) {
  #logo.logo img {
    width: 200px;
  }

  #logo.logo {
    width: 400px;
    margin-top: -30px;
  }

  .is-sticky #logo.logo img {
    width: 200px;
  }

  .is-sticky #logo.logo {
    width: 400px;
  }

  .container_header {
    padding-top: 0px;
  }

  .block_holder {
    padding-left: 10px;
    padding-right: 10px;
  }

  #container_top1_modules .custom {
    padding-left: 0px;
    margin-top: 0px;
  }

  #container_bottom3_modules {
    margin-left: 0px;
    margin-right: 0px;
  }

  #bottom3_modules.block_holder {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media only screen and (max-width: 1300px) {
  .kontaktoben .custom {
    flex-direction: column;
  }

  .kontaktoben .custom div.group .group-column span {
    font-size: 20px;
  }
}

@media only screen and (max-width: 968px) {
  .kontaktoben .custom div.group .group-column span {
    font-size: 16px;
  }

  #wrapper_bottom-3.block_holder_margin {
    flex-wrap: wrap;
  }

  .bottom-3a, .bottom-3b {
    width: 100% !important;
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  #container_bottom3_modules .bottom-3a {
    margin-right: 0px;
  }

  #container_bottom3_modules .bottom-3b {
    margin-left: 0px;
    margin-top: 50px;
  }

  #bottom3_modules .contentinline {
    flex-direction: column;
    justify-content: center;
  }

  #bottom3_modules .contentinline .contentleft {
    padding-left: 30px;
  }

  #bottom3_modules .contentinline .contentleft, #bottom3_modules .contentinline .contentright {
    max-width: 100%;
    width: 100%;
  }

  .showcase-1a .uk-scope .uk-slideshow .uk-overlay.uk-position-right.uk-overlay-primary {
    font-size: 30px;
    line-height: 35px;
    min-height: max-content;
  }

  .showcase-1a .uk-scope .uk-slideshow .uk-overlay.uk-position-right.uk-overlay-primary p {
    margin-bottom: 0px;
  }

  #container_top1_modules {
    font-size: 20px;
  }

  #container_top1_modules .top-1a {
    padding-right: 0px;
  }

  #wrapper_top-1.block_holder_margin {
    flex-wrap: wrap-reverse;
  }

  .top-1.top-1a, .top-1.top-1b {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .top-1.top-1a .custom {
    display: flex;
    justify-content: center;
  }

  .top-1.top-1a img {
    max-width: 400px;
  }

  #container_top2_modules .custom {
    display: flex;
    flex-direction: column;
  }

  #container_top2_modules .custom div {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .showcaseoverlay .custom img {
    width: 150px;
  }

  .showcaseoverlay {
    left: 30px;
    bottom: -40px;
    font-size: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .kontaktoben {
    display: none;
  }

  body {
    font-size: 16px;
  }

  #showcase1_modules .uk-scope ul.uk-slideshow-items {
    aspect-ratio: 3 / 4 !important;
  }

  .mobilefooter {
    display: block;
    position: fixed;
  }

  #container_footer {
    padding-bottom: 80px;
  }

  .showcase-1a .uk-scope .uk-slideshow .uk-overlay.uk-position-right.uk-overlay-primary {
    font-size: 20px;
    line-height: 25px;
  }
}

@media only screen and (max-width: 640px) {
  .videodesktop {
    display: none;
  }

  .videomobile {
    display: block;
  }

  #container_top1_modules .block_holder {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #container_top1_modules .mod-custom.custom {
    padding-left: 0px;
    padding-right: 0px;
  }

  #container_top1_modules .moduletable:before {
    position: absolute;
    content: '';
    width: 300px;
    height: 300px;
  }
}

@media only screen and (max-width: 525px) {
  #logo.logo img {
    width: 200px;
  }

  #logo.logo {
    width: 200px;
    margin-top: -10px;
    flex: 1;
  }

  #logo.logo:before {
    width: 300px;
  }

  .is-sticky #logo.logo img {
    width: 120px;
  }

  .is-sticky #logo.logo {
    width: 200px;
    margin-top: 0px;
  }

  .header_main {
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .mobilemenu .sm-parent .menu-icon-cont {
    margin-top: 0px;
  }

  body, #container_top1_modules {
    font-size: 14px !important;
  }

  h1, h2, h2 a:link, h2 a:visited {
    font-size: 30px !important;
  }

  .uk-scope .uk-grid .uk-padding {
    padding: 0px;
  }

  #container_base2_modules h2 {
    font-size: 20px !important;
    line-height: normal;
  }

  #cf_1 .cf-control-group[data-key="2"] {
    transform: none;
  }

  #container_top2_modules .custom>div {
    font-size: 20px;
    text-align: center;
  }

  #container_top2_modules button {
    padding: 10px 20px;
  }

  #container_bottom3_modules .moduletable h2 {
    font-size: 25px !important;
    line-height: 25px;
    top: -60px;
  }

  .showcase-1a .uk-scope .uk-slideshow .uk-overlay.uk-position-right.uk-overlay-primary {
    top: 40%;
  }
}

@media only screen and (max-width: 440px) {
  .showcaseoverlay .custom img {
    width: 120px;
  }

  .showcaseoverlay button {
    font-size: 10px;
    padding: 5px 10px;
  }

  #header_main {
    min-height: 60px;
  }

  .mobilemenu .sm-parent .menu-icon-cont {
    margin-top: 0px;
  }

  .top-1.top-1a img {
    max-width: 100%;
  }
}